Browse Source

gnu: Set license of the bootstrap tools.

* gnu/packages/bootstrap.scm (package-from-tarball)[license]: Set to
  GPL3+.
* gnu/packages/make-bootstrap.scm (%static-binaries)[license]:
  Likewise.
wip-container
Ludovic Courtès 7 years ago
parent
commit
90f2801e21
  1. 2
      gnu/packages/bootstrap.scm
  2. 2
      gnu/packages/make-bootstrap.scm

2
gnu/packages/bootstrap.scm

@ -127,7 +127,7 @@ successful, or false to signal an error."
(synopsis description)
(description #f)
(home-page #f)
(license #f)))
(license gpl3+)))
(define package-with-bootstrap-guile
(memoize

2
gnu/packages/make-bootstrap.scm

@ -271,7 +271,7 @@ for `sh' in $PATH, and without nscd, and with static NSS modules."
(synopsis "Statically-linked bootstrap binaries")
(description
"Binaries used to bootstrap the distribution.")
(license #f)
(license gpl3+)
(home-page #f)))
(define %binutils-static

Loading…
Cancel
Save